/*
	iSearchNotes.com  | By: Cory Mathews  |  June 13, 2009
	Blue:004473  |  Green:007f3e  |  LightGrey:d8d8d8  |  DarkGrey:7a7a7a
*/
body { background:#fff; color:#333; font:14px Arial, Helvetica, sans-serif; margin:0; }
h1 { color:#004473; font-size:30px; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; }
h1 a { color:#004473; text-decoration:none; }
h2 { color:#333; font-size:18px; font-weight:bold; margin:2px 0; font-family:Georgia, "Times New Roman", Times, serif; }
form, img { border:0; padding:0; margin:0; }

/* G E N E R A L */
.clear { clear:both; }
.color1 { color:#004473; } /* blue */
.color2 { color:#007f3e; } /* green */
.lGrey { color:#d8d8d8; }
.dGrey { color:#7a7a7a; }
.sm { font-size:10px; }
.md { font-size:18px; font-family:Georgia, "Times New Roman", Times, serif; }
.lg { font-size:24px; }
.w50 { width:50%; float:left; display:block; }
.w40 { width:40%; float:left; display:block; }
.w30 { width:30%; float:left; display:block; }
.w25 { width:25%; float:left; display:block; }
.w20 { width:20%; float:left; display:block; }
.formLabel { display:block; float:left; font-weight:bold; padding:3px 10px; width:100px; }
.formField { display:block; width:450px; float:left; padding:3px 10px; }
.formSubmit { clear:both; padding:10px; }
.none { display:none; }
#toTop { width:120px; background:#ddd; border:1px solid #ccc; text-align:center; padding:6px; position:fixed; bottom:12px; right:12px; color:#666; text-decoration:none; }
#error { width:100%; background:#fcc; color:#333; z-index:300; text-align:center; position:fixed; top:0; left:0; padding:30px 0; font-size:18px; display:none; }
.error { width:100%; background:#fcc; color:#333; z-index:301; text-align:center; position:fixed; bottom:0; left:0; padding:40px 0; font-size:18px; }
#msgNotice { width:100%; background:#ffedc5; color:#333; z-index:300; text-align:center; position:fixed; top:0; left:0; padding:30px 0; font-size:18px; display:none; }
.notice { border-bottom:1px solid #d6a63a; border-top:1px solid #d6a63a; background:#ffedc5; color:#333; padding:8px 0 8px 40px; margin:5px auto; }
#success { width:100%; background:#b7d1e1; color:#333; z-index:300; text-align:center; position:fixed; top:0; left:0; padding:30px 0; font-size:18px; display:none; }

#content .notice .signUp a { padding:12px; border-radius:5px; box-shadow:0 0 2px #333; float:right; display:block; background:#004473; color:#fff; margin:5px 30px 0 0; }
#content .notice .signUp a:hover { text-decoration:none; background:#007f3e; }
/* M A I N   I D s */
#top { background:#004473; color:#fff; margin:0; display:block; width:920px; position:fixed; top:0; padding:5px 20px; text-align:right; font-size:16px; }
	#top a { color:#fff; text-decoration:none; }
	#top a:hover { text-decoration:underline; }
	#top span { float:left; padding:3px; }
	#searchBar { width:400px; background:#d8d8d8; color:#333; padding:3px; border:1px solid #333; margin:0; font-size:16px; }
	#searchButton { margin:0; background:#7a7a7a; border:1px solid #d8d8d8; color:#fff; font-size:16px; padding:2px; }
#box { margin:0 auto; width:960px; padding:0; }
	#head { color:#333; width:960px; padding:40px 0 0 0; }
		#head img { display:block; float:left; margin:15px; }
		#head form { display:block; float:right; margin:30px 40px 0 0; }
	#main { clear:both; }
		#mainTop { border:solid #333; border-width:0 0 2px 0; width:950px; clear:both;}
			#mainTop h1 { color:#004473; font-size:26px; font-weight:normal; margin:0; padding:0; width:100%; float:left; }
			#tabs { font-size:14px; padding:15px 0 0 0; margin:0; width:420px; list-style:none; overflow:hidden; float:right; }
				#tabs li { padding:0; margin:0; display:inline; }
				#tabs li a.m { background:#d8d8d8; color:#333; padding:5px 5px 3px 5px; line-height:20px; margin:0; text-decoration:none; position:relative; }
				#tabs li a.m:hover { color:#FFF; background:#7a7a7a; }
				#tabs li a.m.current { color:#fff; background:#7a7a7a; padding:8px 8px 2px 8px; }
			#Spon { font-size:22px; color:#7a7a7a; float:right; width:170px; font-family:Georgia, "Times New Roman", Times, serif; }
		#content { width:760px; float:left; margin:5px 0 0 0; overflow:hidden; }
		#contentFull { width:960px; margin:0; padding:0; overflow:hidden; clear:both; }
      #contentFull .resultFull { width:960px; float:left; padding:5px; margin:10px 0; }
			#NotesFieldTop { width:934px; background:#f0f0ee; border:1px solid #ccc; padding:10px; margin:50px 0 10px 0; }
			#NotesField { width:950px; }
			#content a { color:#004473; padding:2px; text-decoration:none; }
			#content a:hover { color:#004473; text-decoration:underline; }
			#Spons { width:180px; float:right; margin:5px 0 0 0; overflow:hidden; }
        #Spons #friends h3 { padding:5px 2px; margin:0; }
        #Spons #friends { border-bottom:2px solid #d8d8d8; margin:0 0 10px 0; padding:0 0 10px 0; }
        #Spons #friends a, a:visited { text-decoration:none; color:#004473; }
        #Spons #friends a:hover strong { text-decoration:underline; }
			#content ul.listThird li { display:block; width:30%; float:left; padding:4px 2px; }
			#content .divider { clear:both; width:100%; height:2px; line-height:2px; background:#d8d8d8; margin:2px 0; }
			#content .resultSet { margin:7px 0; clear:both; color:#7a7a7a; }
				#content .date { width:110px; float:left; color:#7a7a7a; font-size:16px; padding:10px 5px; font-weight:normal;}
				#content .result { width:630px; float:left; padding:5px; }
				#content .resultFull { width:746px; float:left; padding:5px; }
				#content .resultFull.prof, 
				#content .result.prof { background:#e7eeac; }
				#content .votes { background:#007f3e; width:40px; height:40px; color:#fff; line-height:44px; padding:5px; font-size:24px; float:left; text-align:center;}
				#content h2 a, #contentFull h2 a { font-weight:normal; padding:2px; margin:0 10px; float:left; width:510px; font-size:20px; color:#333; text-decoration:none;}
				#content h2 a:hover, #contentFull h2 a:hover { color:#333; text-decoration:underline; }
				#content h3 a { font-weight:normal; padding:10px 5px; display:block; float:left; width:750px; font-size:18px; color:#333; text-decoration:none;}
					#content h3 a:hover { color:#333; text-decoration:none; background:#e7eeac; }
					#content h3 a span { float:right; }
				#content .subInfo, #contentFull .subInfo { width:500px; float:left; padding:2px; margin:0 10px; }
				#content .By { float:right; width:200px; text-align:right; padding:0 10px; margin-top:-18px; }
			#info { background:#d8d8d8; margin:10px auto; padding:5px; width:760px; height:80px; }
				#infoArea { color:#7a7a7a; float:left; overflow:hidden; width:410px; padding:12px 8px; line-height:25px;  }
				#infoArea strong { font-size:18px; font-weight:normal; color:#004473; }
				#infoArea em { font-size:18px; color:#333; font-style:normal; }
				#infoArea .addDate { color:#333; font-size:16px; }
				#voteBlock { float:left; overflow:hidden; padding:3px 0 0 0; width:10%; text-align:center;  }
				#voteBlock span { color:#333; font-size:30px; }
				#info .block { color:#7a7a7a; float:right; overflow:hidden; padding:16px 0 0 0; width:60px; height:64px; text-align:center; border:1px solid #ccc; border-width:0 0 0 1px; }
          #info .block strong { line-height:24px; }
				#subInfo { width:96%; text-align:right; padding:5px; }
				#subInfo a { margin:5px; }
		#nav { font-size:18px; float:right; margin-top:40px; }
			#nav ul { padding:0; margin:0; width:100%; list-style:none; overflow:hidden; }
			#nav li { padding:0; margin:0; display:inline; }
			#nav li a { background:#007f3e; color:#FFF; padding:10px; line-height:40px; margin:0; text-decoration:none; }
			#nav li a.add { background:#004473; }
			#nav li a.add:hover { background:#7a7a7a; color:#fff; }
			#nav li a:hover { color:#333; background:#d8d8d8; }
		#LeftNav { background:#d8d8d8; width:220px; margin:0; padding:10px 0; display:block; float:left; }
			#LeftNav li { list-style-type:none; }
			#LeftNav li a { color:#333; font-size:18px; display:block; padding:4px 4px 4px 12px ; }
			#LeftNav ul { padding:5px 0 5px 15px; }
			#LeftNav ul li a { font-size:14px; }
			#LeftNav li a:hover { background:url(../img/LeftArrow.png) no-repeat left center #fff; text-decoration:none; }
		#mid { width:520px; float:left; padding:5px; }
			#mid h2 a { font-weight:normal; padding:2px; margin:0 10px; float:left; width:430px; font-size:20px; color:#333; text-decoration:none; overflow:hidden; height:22px;}
			#mid h2 a:hover { color:#333; text-decoration:underline; }
			#mid .resultSm { width:526px; float:left; padding:5px; }
			#mid .subInfo { width:380px; float:left; padding:2px; margin:0 10px; }
	#foot { background:#004473; clear:both; color:#FFF; font-size:11px; padding:10px; text-align:center; width:940px; margin:0 auto; }
	#foot a { color:#fff; text-decoration:none; }
	#foot a:hover { color:#FFF; text-decoration:underline; }

/* P A G I N G */
.paging{ padding:2px; }
.paging ul{ margin:0; padding:0; text-align:left; font-size:16px; }
.paging li{ list-style-type:none; display:inline; padding-bottom:1px; margin-top:5px; }
.paging a, .pagination a:visited{ border: 1px solid #fff; padding:0 6px; text-decoration:none; color:#838F6D; }
.paging a:hover, .pagination a:active{ border:1px solid #3B6980; color:#3B6980;}
.paging ul li .current{ border:1px solid #838F6D; font-weight:bold; cursor:default; }
/* L O G I N */
#loginFormInfo { display:none; }
.LoginForm { width:370px; display:block; margin:0 auto; }
.LoginForm div { padding:8px 0; clear:both; }
.LoginForm label { display:block; width:150px; float:left; padding:2px 0; }
.LoginForm input.s, .LoginForm input.p, .LoginForm input.e { display:block; width:250px; float:left; padding:6px 6px 6px 40px;  border:2px solid #d8d8d8; }
.LoginForm input.s { background:url(../img/user.png) left center no-repeat #fff; }
.LoginForm input.p { background:url(../img/pass.png) left center no-repeat #fff; }
.LoginForm input.e { background:url(../img/email_sm.png) left center no-repeat #fff; }
.LoginForm input.submitButton { float:right; margin:10px 70px 0 0; }
/* C O M M E N T S */
#Comments h4 { display:block; background:#004473; color:#FFF; width:100%; padding:6px; font-size:18px; font-weight:normal; }
#Comments h5 { color:#004473; font-size:18px; font-weight:normal; } 
#Comments textarea { width:99%; height:100px; margin:0 0 10px 0; }
#Comments input { float:right; padding:6px; margin:0 0 20px 0; }
#Comments .comment { border-bottom:1px dotted #7a7a7a; margin-top:15px;}
	#Comments .comment span { float:right; }
	#Comments .comment span a { color:#7a7a7a;}
	#Comments .comment p { padding:8px; }
/* S H A R E */
#share { background:#d8d8d8; border:1px solid #7a7a7a; color:#333; padding:10px; margin:10px 0; }
	#share strong { font-size:18px; color:#004473; }
	#shareSites { list-style:none; margin:0; padding:10px; }
		#shareSites li { display:inline; padding:10px; }

/* B L O G */
ul.post-categories { list-style:none; padding:0; margin:0; display:inline; }
ul.post-categories li { padding:0; margin:0; display:inline; }
.blogsubInfo { clear:both; padding:10px; }
#SideBar { margin:0; padding:0; list-style:none; }
  #SideBar ul { margin:0; padding:0; }
  #SideBar ul li a { display:block; color:#004473; text-decoration:none; padding:6px 3px; }
    #SideBar ul li a:hover { text-decoration:underline; }